[Desktop Entry]
Name=voiphopper
Comment=Runs a VLAN hop security test
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "voiphopper -h"
Icon=kali-voiphopper
StartupNotify=false
Terminal=true
Type=Application
Categories=02-03-voip-tools;
X-Kali-Package=voiphopper
